@charset "utf-8";
/* CSS Document */

a:link {
	color: #4c4c4c;
	text-decoration: none;
}
a.13b:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
body{
	font-family:"Tahoma";
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #DDDDDD;
}
p{
	font-family:"Tahoma";
	font-size: 11px;
	margin-left: 0px;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 5px;
	line-height:150%;
	text-align:justify;
}
td{
	font-family:"Tahoma";
	font-size: 11px;
	color:4c4c4c;
}
.menu {
	font-family:"Tahoma";
	color:#FFF;
	font-weight:bold;
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	cursor:pointer;
}
.menu_hover_td {
	background-image:url(../images/menu_back.gif);
	background-repeat:repeat-x;
	font-family:"Tahoma";
	color:#FFF;
	font-weight:bold;
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}
.menu_over
{
	background-image:url(../images/menu_back.gif);
	background-repeat:repeat-x;
	font-family:"Tahoma";
	color:#FFF;
	font-weight:bold;
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	cursor:pointer;
}
.td_back{
	background-image:url(../images/home_back.gif);
	background-repeat:repeat-x;
}
.td_back_header{
	background-image:url(../images/header_top.gif);
	background-repeat:repeat-x;
}
.td_back_footer{
	background-image:url(../images/footer_back.gif);
	background-repeat:repeat-x;
}
.11p_beyaz {
	font:"Tahoma";
	color:#FFFFFF;
	font-size: 11px;
}

.sub_menu{
	font-family:"Tahoma";
	color:#FFF;
	font-weight:bold;
	font-size: 11px;
	text-align:left;
	vertical-align:center;
	padding-left:12px;
	padding-right:12px;
	height:18px!important;
	padding-top:4px!important;
	height:22px;
	padding-top:0;
	background-color:#353535;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
	cursor:pointer;
	display:block;
}

.sub_menu_over
{
	font-family:"Tahoma";
	color:#FFF;
	font-weight:bold;
	font-size: 11px;
	text-align:left;
	vertical-align:center;
	height:18px!important;
	padding-top:4px!important;
	height:22px;
	padding-top:0;
	padding-left:12px;
	padding-right:12px;
	background-color:#315ACB;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
	cursor:pointer;
	display:block;
}

.third_menu
{
	color:#FFFFFF;
	font-weight:normal;
	font-size: 12px;
	text-align:left;
	height:22px;
	padding-left:12;
	padding-right:12;
	vertical-align:center;
	background-color:#6B8BE2;
	/*filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;*/
	cursor:pointer;
	display:block;
}

.third_menu_over
{
	color:#FFFFFF;
	font-weight:normal;
	font-size: 12px;
	height:22px;
	text-align:left;
	padding-left:12;
	padding-right:12;
	vertical-align:center;
	background-color:#315ACB;
	/*filter:alpha(opacity=100);-moz-opacity:.100;opacity:.100*/
	cursor:pointer;
	display:block;
}

.bottom_menu
{
	color:#000000;
	font-weight:normal;
	font-size: 11px;
	text-align:center;
	cursor:pointer;
}

.bottom_menu_over
{
	color:#315ACB;
	font-weight:normal;
	font-size: 11px;
	text-align:center;
	cursor:pointer;
}

.links_text
{
	font-family:"Tahoma";
	font-size: 11px;
	background-color: #DDD;
	font-weight:bold;
	vertical-align:middle;
	display:block;
}

.links_text a:link
{
	font-family:"Tahoma";
	font-size: 11px;
	background-color: #DDD;
	font-weight:bold;
	vertical-align:middle;
	display:block;
	padding-left:20px;
	padding-top:2px;
	height:18px;
}

.links_text a:visited
{
	font-family:"Tahoma";
	font-size: 11px;
	background-color: #DDD;
	font-weight:bold;
	vertical-align:middle;
	display:block;
	padding-left:20px;
	padding-top:2px;
	height:18px;
}

.links_text a:active
{
	font-family:"Tahoma";
	font-size: 11px;
	background-color: #DDD;
	font-weight:bold;
	vertical-align:middle;
	display:block;
	padding-left:20px;
	padding-top:2px;
	height:18px;
}

.links_text a:hover
{
	font-family:"Tahoma";
	font-size: 11px;
	color: #315ACB;
	background-color: #EEEEEE;
	font-weight:bold;
	vertical-align:middle;
	display:block;
	height:18px;
	padding-left:20px;
	padding-top:2px;
}

.lblName
{
	font-family:"Tahoma";
	font-size: 11px;
	font-weight:bold;
	text-align:right;
}

.search
{
	height:25px;
	border-top:solid 1 #666666;
	padding-left:1px;
}

#cmbLanguage
{
	background-color:Transparent;
	border:solid 0 #000;
	font-family:Tahoma;
	font-size:8pt;
}